# Rundi

@Serializable(with = IetfLangSerializer::class )
sealed interface Rundi : IetfLang (source)

#### Inheritors

BI
Companion

## Types

BI
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object BI : IetfLang.Rundi
Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Rundi

## Properties

code
Link copied to clipboard
abstract val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale